html,body,div,ul,li,img,p{border:0;margin:0;padding:0;}h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
html,body{font-size:0.79em;font-family:"Trebuchet MS",Verdana,sans-serif;height:100%;width:100%;}
.floatL{clear:none;float:left;}
.floatR{clear:none;float:right;}
.clear-all{clear:both;font-size:1px;line-height:0;}
.hide{display:none;}
a,a:visited,a:hover,a:active{border:none;color:#fff;text-decoration:none;}
h1{color:#fff;font-size:4em;}h2{color:#333;font-size:1.7em;}h3{color:#333;font-size:1.6em;font-weight:normal;}h4{color:#fff;font-size:1.25em;font-weight:normal;}h6{color:#ccc;font-size:1em;font-weight:normal;}p{font-size:1.3em;line-height:1.5em;}li{font-size:1.3em;line-height:1.5em;}ul{list-style-type:none;}
#wrapper-content{margin:0;width:605px;padding:0px;}
.left-col{background:url(ymg/1left.jpg) top left no-repeat;margin:0;width:83px;height:850px;padding:0px;}
.right-col {margin:0;width:522px;padding:0px;}
.title {background:url(ymg/1title.jpg) top left no-repeat;height:117px; padding:0px; width:522px;}
.subtitle {background:url(ymg/1subtitle.jpg) top left no-repeat;margin:0;height:73px; padding:0px; width:522px;}
.box {background:url(ymg/1box.jpg) top left no-repeat;margin:0;height:402px;padding:0px;}
.bott {background:url(ymg/1bott.jpg) top left no-repeat;margin:0;height:254px;padding:0px;text-align:right;}
.ppl {margin-right:10px; margin-top:0px;}
.ppl-btn {margin-top:20px;margin-bottom:0px;margin-right:30px;}
.ppl-verified {margin-right:10px;margin-top:0px;}
.btn-download-up{width:146px;height:42px;background:url(ymg/download.png) 0px 0; margin-right:50px;}
.btn-download-down{width:146px;height:42px;background:url(ymg/download_d.png) 0px 0;}